/*
     Fetched: 2021-09-24 18:20:53
     Query String: family=Open+Sans:400,700,300
     User Agent: Mozilla/5.0 (compatible; AhrefsBot/7.0; +http://ahrefs.com/robot/)
*/
@font-face {
  font-family: 'Abril Fatface';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  src: url(/fonts/AbrilFatface-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Abril Fatface';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(/fonts/AbrilFatface-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Abril Fatface';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url(/fonts/AbrilFatface-Regular.ttf) format('truetype');
}
